/*
Theme Name:     Twenty Eleven Child
Theme URI:      http: //privacyguru.nl/
Description:    Child theme for the Twenty Eleven theme 
Author:         Alex
Author URI:     http: //privacyguru.nl/
Template:       twentyeleven
Version:        0.1.0
*/


@import url("../twentyeleven/style.css");

.entry-meta
{
display:none;
}

#branding #searchform {
display:none;
}

#access {
background:#000000;
}

body {
 background: #CCCCCC
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img
{border: none;}